Subject: Win32 Gdb nice graphical interface
From: giuseppe catania <[email-masked]>
To: [email-masked]
Date: Thu, 26 Jun 2003 17:37:09 +0200

Hi,
I recently upgraded my cygwin environment via setup network 
distribution, and discovered that the old graphical interface supplied 
with gdb I used up to now is not available anymore.  I found on cygwin 
user manual (cygwin-uh-net.pdf, pag.73), that GDB comes with a 
full-featured graphical interface only in GNUPro windows version.
Can you please indicate me how I can obtain this version, or the the gdb 
graphical version only ?
Kind regards,
giuseppe

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/